html, body{background: #fefdfb}
hr{border-color: #f0f0f0;}
#content p a {border:none}
footer {background:#f0f0f0;}
.home-likebox{position:absolute;top:30px;right:30px;}

.wrapper{background:#f0f0f0}
.wrapper {min-height: 85vh}
.home-left{height: 100%; width: 100%;position: relative;background: url(../../images/bg12.jpg) left center; background-size: cover;z-index: 2;min-height:inherit}
.home-logo{position: absolute;bottom:30px;right:30px;}

.intro.text p{padding: 40px; font-size: 26px;line-height: 38px;position: absolute;top: 40%;left:50%}



.intro.text a{font-size: 18px; color: #C02942;display: block;margin-top: 30px;}
.intro.text a:after{content: "\2192";padding-left: 10px}


.bottiglia-intro {text-align:right; }
.bottiglia-intro h2{margin-top:100px; padding:20px;}
.bottiglia-intro p {padding:20px;background:#fefdfb;}
.bottiglia-intro h6{background:#fefdfb;padding: 20px;border: 2px solid;margin:0 20px 0 40px; transition:background ease .2s;}
.bottiglia-intro h6:hover {background:#000;color:#fff;}

.bottiglia-home{text-align: right;}
.bottiglia-home img {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.bottiglia-description{margin: 1em; padding:1em; position: relative; height: 100%;background:#fefdfb;margin-top:18em;opacity:.95}


.wrapper2 {background: #fefdfb url(../../images/bg-mobile.png) right; padding:100px 0 60px}
.wrapper2 .one-third{min-height: 700px;margin: 0 0 1.4% 1.4%;}
.wrapper2-bg {background: #f5f5f5 url(../../images/bg-caratteristiche-dx.jpg) right top no-repeat;}
.wrapper3 h4 {text-align: center;margin-bottom: 10px}

.wrapper3 {background: #fefdfb;}
.wrapper3 .one-third{text-align:center}
.wrapper3 .one-third img {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.wrapper3 .one-third p {max-width: 533px; margin:0 auto; text-align:left}
.wrapper3 .one-third a {text-decoration:underline}


.latest-news{position:relative}
.latest-news small{position:absolute; top:20px; background:red; padding:4px 8px; color:#fff}
/* MEDIA QUERIES
=====================================*/

@media screen and (max-width : 1440px) {
	
.wrapper{min-height:600px}
.wrapper2 .one-third{min-height: 600px;margin: 0 0 1.4% 1.4%;}
.bottiglia-home img {height:600px}

.wrapper2-bg  {display:none}
.wrapper2 .two-third  {width:98.6%}
}

@media screen and (max-width : 1024px) {
.wrapper{min-height:600px}
.home-left{margin: -20px 0 180px 0;}
.home-logo{bottom:-160px}
.intro.text p{padding: 30px; font-size: 20px;line-height: 30px;position:relative;left:0;top:600px;margin-right:120px;border-right:10px solid #fefdfb; border-top:10px solid #fefdfb;background:#fefdfb url(../../images/blog-diagonal.png);}

.wrapper3 .one-third {width:48.6%;}
.wrapper3 .one-third:last-child{float:right}
}

@media screen and (max-width : 768px) {
	
.home-left{background:#ccc url(../../images/bg12-mobile.jpg); background-size:cover}
.wrapper{min-height:290px}
.home-left{margin: 0 0 220px 0;}
.intro.text p{top:290px;}


.bottiglia-home {text-align: center;}
.bottiglia-home img {height:450px}


.bottiglia-description h5 {padding-top:20px}
.bottiglia-description{margin: 0 4%; }
.bottiglia-description p {padding:0 }

.bottiglia-intro {text-align:left; margin-bottom:40px}
.bottiglia-intro h2{margin-top:40px; padding:0 20px}
.bottiglia-intro h6{padding: 20px;margin:0 4%;}

.wrapper2 {padding:20px 0}
.wrapper2 .one-third{min-height: auto;margin: 0;}

.wrapper3 .one-third {width:98.6%;}
.wrapper3 .one-third:last-child{float:none}


}
@media screen and (max-width : 540px) {
.home-logo{display:none}
.intro.text p{margin-right:0;border-right:0;}
.wrapper2{margin-top:30px;}
.home-likebox{bottom:30px;right:30px;top:auto}
.wrapper3{padding:5%}
.wrapper3 .one-third{margin-bottom:10px}
}
